<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Добавяне на ново задание';
$string['assignment:exportownsubmission'] = 'Експортиране на собствената работа';
$string['assignment:grade'] = 'Оценяване на задание';
$string['messageprovider:assignment_updates'] = 'Уведомления за задания';
$string['modulename'] = 'Задание (2.2)';
$string['modulename_help'] = 'Заданията позволяват на преподавателя да постави задача (онлайн или офлайн), която след това може да бъде оценена.';
$string['modulenameplural'] = 'Задания (2.2)';
$string['pluginadministration'] = 'Администриране на задание';
$string['pluginname'] = 'Задание (2.2)';
$string['upgradenotification'] = 'Това задание се основава на стар модул за Задание.';
$string['viewassignmentupgradetool'] = 'Показване на инструмент за надграждане';
