<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['add'] = 'Добавяне запис';
$string['addcomment'] = 'Добавяне на коментар';
$string['addentries'] = 'Добавяне на записи';
$string['addtemplate'] = 'Шаблон за добавяне';
$string['advancedsearch'] = 'Разширено търсене';
$string['allowcomments'] = 'Разрешени коментари към дефинициите';
$string['alttext'] = 'Алтернативен текст';
$string['approve'] = 'Одобрение';
$string['approved'] = 'Одобрен';
$string['areacontent'] = 'Полета';
$string['ascending'] = 'По нарастване';
$string['asearchtemplate'] = 'Разширен шаблон за търсене';
$string['atmaxentry'] = 'Вие сте въвели максималния брой позволени записи!';
$string['authorfirstname'] = 'Име на автора';
$string['authorlastname'] = 'Презиме на автора';
$string['autolinkurl'] = 'Автоматично свързване на URL-а';
$string['availablefromdate'] = 'Достъпно от';
$string['availabletags'] = 'Достъпни тагове';
$string['availabletags_help'] = 'Таговете са запазени места в шаблона, които ще бъдат заместени с данни или други елементи, когато записите се разглеждат или редактират, като например икона "Редактиране".

Полетата имат формат [[име на поле]]. Всички други етикети имат формат ##някакви данни##.

Само тагове, които се виждат в списък "Достъпни тагове" могат да се използват в текущия шаблон.';
$string['availabletodate'] = 'Достъпно до';
$string['blank'] = 'Празно';
$string['buttons'] = 'Действия';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['cancel'] = 'Отказване';
$string['cannotaccesspresentsother'] = 'Вие нямате право за достъп до пресети от други потребители';
$string['cannotadd'] = 'Не може да се добавят записи!';
$string['cannotoverwritepreset'] = 'Грешка при презапис на пресет';
$string['checkbox'] = 'Отметка';
$string['chooseexportfields'] = 'Изберете полета, които искате да се експортират:';
$string['chooseexportformat'] = 'Изберете формата, в който искате да се експортира:';
$string['chooseorupload'] = 'Избиране на файл';
$string['columns'] = 'колони';
$string['comment'] = 'Коментар';
$string['commentdeleted'] = 'Коментарът изтрит';
$string['commentempty'] = 'Коментарът беше празен';
$string['comments'] = 'Бележки';
$string['commentsoff'] = 'Възможността за коментар не е активирана';
$string['configenablerssfeeds'] = 'Тази настройка ще позволи RSS емисии за всички дейности База данни. Вие отделно трябва да ги позволите и за всяка от базите данни.';
$string['confirmdeletefield'] = 'Каните се да изтриете това поле, сигурни ли сте?';
$string['confirmdeleterecord'] = 'Сигурни ли сте, че искате да изтриете това?';
$string['confirmdeleterecords'] = 'Сигурни ли сте че искате да изтриете тези записи?';
$string['csstemplate'] = 'CSS шаблон';
$string['csvfailed'] = 'Неуспех при четенето на необработените данни от CSV файла';
$string['csvfile'] = 'CSV файл';
$string['csvimport'] = 'Импортиране на CSV файл';
$string['csvimport_help'] = 'Записите могат да се импортират чрез неформатиран текстов файл, съдържащ списък от имена на полета в първия си ред, следван от редове с данни - по един ред за всеки запис.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> неформатиран текст с избрания поле-разделител:';
$string['data:addinstance'] = 'Добавяне на нова База данни';
$string['data:approve'] = 'Одобряване на неодобрените записи или неодобряване на одобрените';
$string['data:comment'] = 'Писане на коментари';
$string['data:exportallentries'] = 'Експортиране на всички записи на базата данни';
$string['data:exportentry'] = 'Експортиране на запис';
$string['data:exportownentry'] = 'Експортиране на собствените записи';
$string['data:exportuserinfo'] = 'Експортиране информацията на потребителите';
$string['data:managecomments'] = 'Управляване на коментарите';
$string['data:manageentries'] = 'Управляване на записите';
$string['data:managetemplates'] = 'Управляване на шаблоните';
$string['data:manageuserpresets'] = 'Управляване на всички пресети на шаблони';
$string['data:rate'] = 'Гласуване за записите';
$string['data:viewallratings'] = 'Преглед на всички сурови рейтинги, гласувани от хората';
$string['data:viewalluserpresets'] = 'Преглеждане пресетите от всички потребители';
$string['data:viewanyrating'] = 'Преглед на всички рейтинги, които всеки е получил';
$string['data:viewentry'] = 'Преглед на записите';
$string['data:viewrating'] = 'Преглед на всички рейтинги, които сте получили';
$string['data:writeentry'] = 'Записване на записите';
$string['date'] = 'Дата';
$string['defaultsortfield'] = 'Поле за подреждане по подразбиране';
$string['delcheck'] = 'Отметка за масово изтриване';
$string['delete'] = 'Изтриване';
$string['deleteallentries'] = 'Изтриване на всички записи';
$string['deletecomment'] = 'Сигурни ли сте, че искате да изтриете този коментар?';
$string['deleted'] = 'изтрито';
$string['deletefield'] = 'Изтриване на съществуващо поле';
$string['deletenotenrolled'] = 'Изтриване на записите от незаписани потребители';
$string['deletewarning'] = 'Сигурни ли сте, че искате да изтриете този комплект?';
$string['descending'] = 'По намаляване';
$string['disapprove'] = 'Неодобряване';
$string['download'] = 'Изтегляне';
$string['edit'] = 'Редактиране';
$string['editcomment'] = 'Редактирае на коментар';
$string['editentry'] = 'Редактиране на запис';
$string['editordisable'] = 'Забраняване на редактора';
$string['editorenable'] = 'Разрешаване на редактора';
$string['emptyaddform'] = 'Не сте попълнили никакви полета!';
$string['entries'] = 'Записи';
$string['entrieslefttoadd'] = 'Трябва да добавите още  {$a->entriesleft} записи, за да завършите тази дейност';
$string['entrieslefttoaddtoview'] = 'Трябва да добавите още {$a->entrieslefttoview} записи преди да можете да видите записите на другите участници.';
$string['entry'] = 'Запис';
$string['entrysaved'] = 'Вашият запис беше съхранен';
$string['errorpresetexists'] = 'Вече има пресет с избраното име';
$string['example'] = 'Пример за модул База данни';
$string['excel'] = 'Excel';
$string['expired'] = 'За съжаление тази дейност е затворена в {$a} и вече не е достъпна';
$string['export'] = 'Експортиране';
$string['exportaszip'] = 'Експортиране към zip';
$string['exportaszip_help'] = 'Експортирането към zip Ви позволява да запазите шаблоните и полетата в  zip файл за изтегляне, който после да бъде импортиран в друг курс.';
$string['exportentries'] = 'Експортиране на записите';
$string['exportownentries'] = 'Експортиране само на Вашите лични записи? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Полето добавено';
$string['fieldallowautolink'] = 'Позволяване на автоматично свързване';
$string['fielddeleted'] = 'Полето изтрито';
$string['fielddelimiter'] = 'Поле-разделител';
$string['fielddescription'] = 'Описание на полето';
$string['fieldenclosure'] = 'Заграждащ символ';
$string['fieldheight'] = 'Височина';
$string['fieldheightlistview'] = 'Височина при Показване списък';
$string['fieldheightsingleview'] = 'Височина при Единично показване';
$string['fieldids'] = 'Номера (id) на полета';
$string['fieldmappings'] = 'Картиране на полета';
$string['fieldmappings_help'] = 'Това меню Ви позволява да пазите данните от съществуваща база данни. За да предпазите данните в едно поле, трябва да го картирате към ново поле, в което данните ще се показват. Всяко поле може също да се остави празно, без да се копира информация в него. Всяко старо поле, некартирано към ново поле ще бъде изгубено и данните изтрити.
Можете да картирате само полета от един и същи тип, така че всяко падащо меню ще съдържа различни полета. Трябва също да внимавате да не картирате едно старо поле към повече от едно ново поле.';
$string['fieldname'] = 'Име на поле';
$string['fieldnotmatched'] = 'Следните полета във Вашия файл не съществуват в базата данни: {$a}';
$string['fieldoptions'] = 'Настройки (по една на ред)';
$string['fields'] = 'Полета';
$string['fieldupdated'] = 'Полето е обновено';
$string['fieldwidth'] = 'Ширина';
$string['fieldwidthlistview'] = 'Ширина в Показване списък';
$string['fieldwidthsingleview'] = 'Ширина в Единично показване';
$string['file'] = 'Файл';
$string['fileencoding'] = 'Кодова таблица';
$string['filtername'] = 'Автоматично свързване с база данни';
$string['footer'] = 'Долна част';
$string['forcelinkname'] = 'Наложено име за хипервръзката';
$string['foundnorecords'] = 'Не са намерени записи  (<a href="{$a->reseturl}">Анулиране на филтрите</a>)';
$string['foundrecords'] = 'Намерени записи: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Анулиране на филтрите</a>)';
$string['fromfile'] = 'Импортиране от zip файл';
$string['fromfile_help'] = 'Функционалността "Импортиране от zip файл" Ви позволява да изберете и качите zip файл с пресети на шаблони и полета.';
$string['generateerror'] = 'Не всички файлове са генерирани!';
$string['header'] = 'Горна част';
$string['headeraddtemplate'] = 'Определя интерфейса при редактиране на записи';
$string['headerasearchtemplate'] = 'Определя интерфейса за Разширено търсене';
$string['headercsstemplate'] = 'Определя локални CSS файлове за другите шаблони';
$string['headerjstemplate'] = 'Определя потребителски JavaScript за другите шаблони';
$string['headerlisttemplate'] = 'Определя интерфейса за сърфиране при много записи';
$string['headerrsstemplate'] = 'Определя външния вид на елементите в RSS емисиите';
$string['headersingletemplate'] = 'Определя интерфейса за показване на единичен запис';
$string['importentries'] = 'Импортиране на записи';
$string['importsuccess'] = 'Пресетът беше приложен успешно.';
$string['includeapproval'] = 'Включване състоянието на потвърждаването';
$string['includetime'] = 'Включване времето на добавяне/променяне';
$string['includeuserdetails'] = 'Включване подробностите на потребителите';
$string['intro'] = 'Описание';
$string['invalidaccess'] = 'Тази страница не е достигната правилно';
$string['invalidfieldid'] = 'Некоректен ID на поле';
$string['invalidfieldname'] = 'Моля, изберете друго име за това поле';
$string['invalidfieldtype'] = 'Типът поле е некоректен';
$string['invalidid'] = 'Некоректен';
$string['invalidpreset'] = '{$a} не е пресет.';
$string['invalidrecord'] = 'Некоректен запис';
$string['invalidurl'] = 'URL-ът, който току що въведохте не е валиден';
$string['jstemplate'] = 'Javascript шаблон';
$string['latitude'] = 'Ширина';
$string['latlong'] = 'Геогр. ширина/дължина';
$string['latlongdownloadallhint'] = 'Хипервръзка за изтегляне на всички записи като KML';
$string['latlongkmllabelling'] = 'Как да се сложат етикети на елементите в KML файлове (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Външно свързани услуги за показване';
$string['latlongotherfields'] = 'Други полета';
$string['list'] = 'Показване списък';
$string['listtemplate'] = 'Шаблон за списък';
$string['longitude'] = 'Дължина';
$string['mapexistingfield'] = 'Картиране към {$a}';
$string['mapnewfield'] = 'Създаване на ново поле';
$string['mappingwarning'] = 'Всички стари полета, които не са картирани към нови полета ще бъдат изгубени и всички данни от тези полета ще бъдат изтрити.';
$string['maxentries'] = 'Максимален броя записи';
$string['maxentries_help'] = 'Максимален брой записи, които един студент може да направи при тази дейност.';
$string['maxsize'] = 'Максимален размер';
$string['menu'] = 'Меню';
$string['menuchoose'] = 'Изберете...';
$string['missingdata'] = 'Номерът (id) на данните или обекта трябва да бъде предаден на класа на полето';
$string['missingfield'] = 'Грешка на програмиста: Трябва да определите поле и/или данни, когато дефинирате клас за поле.';
$string['modulename'] = 'База данни';
$string['modulename_help'] = 'Модулът за дейност База данни, позволява на участниците да създадат, поддържат и търсят в колекция от единици с информация (или записи). Структурата на записите се задава от преподавател, и представлява набор от полета. Типовете полета включват: отметка, радио-бутони, падащо меню, текстово поле, URL, изображение и качен файл.

Визуалното подреждане на информацията, когато се преглежда, показва или редактира може да се контролира чрез шаблони. Дейностите Бази данни могат да се споделят от различни курсове, като готови структури и преподавател може да импортира и експортира записите от базата данни.

Ако е активиран филтърът database auto-linking, всяка дума, появяваща се в курс, автоматично се превръща в хипервръзка към запис от базата данни, ако се среща в този запис.

Преподавател може да разреши коментиране на записите. Записите могат да се оценяват с рейтинг от преподавателите или студентите (peer evaluation). Рейтингите могат да се обобщават, за да формират крайна оценка, която се записва в дневника с оценки.

Дейността База данни има много приложения, като:

* Колективно правена колекция от: хипервръзки, книги, анотации за книги, списания и др.
* За показване на направени от студентите снимки, табла, сайтове, стихотворения и др., за тяхното коментиране и преглеждане.';
$string['modulenameplural'] = 'Бази данни';
$string['more'] = 'Още';
$string['moreurl'] = 'Още URL';
$string['multientry'] = 'Повтарящ се запис';
$string['multimenu'] = 'Меню (Множествен избор)';
$string['multipletags'] = 'Multiple tags found! Шаблонът не е съхранен';
$string['namecheckbox'] = 'Поле отметка';
$string['namedate'] = 'Поле дата';
$string['namefile'] = 'Поле файл';
$string['namelatlong'] = 'Поле геогр. ширина/дължина';
$string['namemenu'] = 'Поле меню';
$string['namemultimenu'] = 'Поле меню за множествен избор';
$string['namenumber'] = 'Поле число';
$string['namepicture'] = 'Поле изображение';
$string['nameradiobutton'] = 'Поле радио-бутон';
$string['nametext'] = 'Поле един ред текст';
$string['nametextarea'] = 'Поле многоредов текст';
$string['nameurl'] = 'Поле URL';
$string['newentry'] = 'Нов запис';
$string['newfield'] = 'Създаване на ново поле';
$string['newfield_help'] = 'Полето позволява въвеждане на данни. Всеки запис в дейност База данни може да има няколко полета от различни типове, такива като: ден, който се въвежда от участниците; месец и година, които се избират с падащи менюта; поле изображение, което се качва във вид на файл от участниците; отметка, която позволява на участниците да отбележат една или повече възможности.

Всяко поле трябва да има уникално име. Описанието не е задължително.';
$string['noaccess'] = 'Вие нямате достъп до тази страница';
$string['nodefinedfields'] = 'Новият пресет няма дефинирани полета!';
$string['nofieldcontent'] = 'Съдържанието на полето не е намерено';
$string['nofieldindatabase'] = 'Няма дефинирани полета за тази база данни.';
$string['nolisttemplate'] = 'Шаблон за списък още не е дафиниран';
$string['nomatch'] = 'Не са намерени съответстващи записи!';
$string['norecords'] = 'Няма записи в базата данни';
$string['nosingletemplate'] = 'Единичен шаблон още не е дефиниран';
$string['notapproved'] = 'Записът още не е качен';
$string['notinjectivemap'] = 'Картата не инекция';
$string['notopenyet'] = 'За съжаление тази дейност не е достъпна от {$a}';
$string['number'] = 'Число';
$string['numberrssarticles'] = 'Записи в RSS емисията';
$string['numnotapproved'] = 'Чакащ';
$string['numrecords'] = '{$a} записи';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['other'] = 'Друго';
$string['overrwritedesc'] = 'Презаписване на пресета, ако той вече съществува';
$string['overwrite'] = 'Презаписване';
$string['overwritesettings'] = 'Презаписване на текущите настройки';
$string['page-mod-data-x'] = 'Всяка страница на модул за дейност База данни';
$string['pagesize'] = 'Записи на страница';
$string['participants'] = 'Участници';
$string['picture'] = 'Изображение';
$string['pleaseaddsome'] = 'Моля добавете такива по-долу или <a href="{$a}">изберете готов пресет</a> за да започнете.';
$string['pluginadministration'] = 'Администриране на дейност База данни';
$string['pluginname'] = 'База данни';
$string['presets'] = 'Пресети';
$string['radiobutton'] = 'Радио-бутони';
$string['recordapproved'] = 'Записът качен';
$string['recorddeleted'] = 'Записът изтрит';
$string['recorddisapproved'] = 'Записът е неодобрен';
$string['recordsnotsaved'] = 'Не са запазени записи. Моля, проверете формата на качвания файл.';
$string['recordssaved'] = 'съхранени записа';
$string['requireapproval'] = 'Изисква се одобряване';
$string['requireapproval_help'] = 'Ако е "Да", въведените записи трябва да се потвърдят от преподавател преди да станат видими от всички.';
$string['requiredentries'] = 'Записи, изискващи се за завършване';
$string['requiredentries_help'] = 'Брой на записите, които един студент се изисква да направи, преди дейността да се счете за завършена.';
$string['requiredentriestoview'] = 'Необходими записи преди показване';
$string['requiredentriestoview_help'] = 'Брой на записите, които един студент трябва да направи, преди да може да види записите на други студенти.

Бележка: Ако се изискват записи преди показване, филтърът за автоматично свързване с база данни, трябва да е неактивен, защото този филтър не може да определи, дали студентите са направили необходимия брой записи.';
$string['resetsettings'] = 'Нулиране на филтрите';
$string['resettemplate'] = 'Нулиране на шаблона';
$string['resizingimages'] = 'Оразмеряване на миниатюрните изображения...';
$string['rows'] = 'редове';
$string['rssglobaldisabled'] = 'Забранено. Вижте променливите за конфигуриране на сайта.';
$string['rsstemplate'] = 'RSS шаблон';
$string['rsstitletemplate'] = 'Шаблон за RSS заглавие';
$string['save'] = 'Запис';
$string['saveandadd'] = 'Запис и добавяне на друг';
$string['saveandview'] = 'Запис и показване';
$string['saveaspreset'] = 'Записване като пресет';
$string['saveaspreset_help'] = 'Запазването като пресет публикува шаблоните и полетата като пресет, който другите потребители на сайта могат да използват. (Вие по всяко време можете да го изтриете от списъка с пресети.)';
$string['savesettings'] = 'Запази настройки';
$string['savesuccess'] = 'Записан успешно. Вашият пресет сега ще бъде достъпен на сайта.';
$string['savetemplate'] = 'Записване на шаблона';
$string['search'] = 'Търсене';
$string['selectedrequired'] = 'Всичко избрано се изисква';
$string['showall'] = 'Показване на всички записи';
$string['single'] = 'Единично показване';
$string['singletemplate'] = 'Шаблон Единично показване';
$string['subplugintype_datafield'] = 'Тип поле на база данни';
$string['subplugintype_datafield_plural'] = 'Типове полета на база данни';
$string['subplugintype_datapreset'] = 'Пресет';
$string['subplugintype_datapreset_plural'] = 'Пресети';
$string['templates'] = 'Шаблони';
$string['templatesaved'] = 'Шаблонът беше записан';
$string['text'] = 'Един ред текст';
$string['textarea'] = 'Многоредов текст';
$string['timeadded'] = 'Време на добавяне';
$string['timemodified'] = 'Време на промяна';
$string['todatabase'] = 'към тази база данни.';
$string['type'] = 'Тип поле';
$string['unsupportedexport'] = '({$a->fieldtype}) не се очаква.';
$string['uploadfile'] = 'Качване на файл';
$string['uploadrecords'] = 'Качване на записи от файл';
$string['uploadrecords_help'] = 'Записи могат да се импортират чрез текстов файл. Форматът на този файл трябва да е следния:

* Всеки ред във файла съдържа един запис
* Всеки запис е последователност от данни отделени със запетая (или друг поле-разделител)
* Първият запис съдържа списъка от имена на полета и определя последователността на полетата в следващите редове от файла

Заграждащият символ е знак, с който се заграждат полетата във всеки запис. Нормално може да не се зададе. Задава се и се използва в случай че символът поле-разделител може се съдържа в някое поле с данни.';
$string['url'] = 'Url';
$string['usedate'] = 'Включване в търсене.';
$string['usestandard'] = 'Използване на пресет';
$string['usestandard_help'] = 'За да използвате достъпен за целия сайт пресет, изберете от списъка. (Ако Вие, чрез възможността за записване като пресет, сте добавили пресет в списъка, то Вие имате и възможност да го изтриете.)';
$string['viewfromdate'] = 'Само за четене от';
$string['viewtodate'] = 'Само за четене до';
$string['wrongdataid'] = 'Предоставен е грешен номер id';
