<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_multilangsecond', language 'bg', branch 'MOODLE_27_STABLE'
 *
 * @package   filter_multilangsecond
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'Многоезично съдържание - 2';
$string['mode0'] = 'HTML';
$string['mode1'] = 'Не HTML';
$string['mode2'] = 'И двата';
$string['modenew'] = 'Синтаксис';
$string['modenew_desc'] = 'Чрез тази настройка Вие можете да изберете синтаксис: "Не HTML" синтаксис като: {mlang en}English{mlang}{mlang bg}Български{mlang}; "HTML" синтаксис като &lt;p lang="en"&gt;English&lt;/p&gt;&lt;p lang="bg"&gt;Български&lt;/p&gt;; или "И двата". Забележете, че ако изберете "И двата", филтърът работи като два филтъра и времето за обработка нараства двойно.';
