<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Потвърждавам, че искам въпросът да бъде запазен както е редактиран';
$string['confirmsave'] = 'Потвърждаване и записване {$a}';
$string['correctanswer'] = 'Правилен отговор';
$string['correctanswerandfeedback'] = 'Правилен отговор и забележка';
$string['decodeverifyquestiontext'] = 'Декодиране и верифициране текста на въпроса';
$string['layout'] = 'Разположение';
$string['layouthorizontal'] = 'Хоризонтален ред радо-бутони';
$string['layoutselectinline'] = 'Падащо меню, вмъкнато в текста';
$string['layoutundefined'] = 'Неопределено разположение';
$string['layoutvertical'] = 'Вертикален стълб радио-бутони';
$string['noquestions'] = 'Въпрос (Cloze, с много отговори) "<strong>{$a}</strong>" не съдържа никакъв въпрос';
$string['pleaseananswerallparts'] = 'Моля, отговорете на всички части на въпроса.';
$string['pluginname'] = 'Вградени отговори (Cloze)';
$string['pluginnameadding'] = 'Добавяне на въпрос от тип "Вградени отговори (Cloze)"';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип "Вградени отговори (Cloze)"';
$string['pluginname_help'] = 'Вградени отговори (Cloze) въпросите се състоят от пасаж текст с вградени в текста въпроси, като например въпроси от типа "множество възможни отговори" и "кратък отговор".';
$string['pluginnamesummary'] = 'Въпросите от този тип са много гъвкави, но се създават само чрез вмъкване в текста на въпроса на специални кодове, които създават полета за попълване на отговори от типа: Множество възможни отговори, Кратък отговор или Изчислителен.';
$string['qtypenotrecognized'] = 'типът въпрос {$a} неразпознат';
$string['questiondefinition'] = 'Дефиниция на въпрос';
$string['questiondeleted'] = 'Въпросът изтрит';
$string['questioninquiz'] = '<ul> <li>добавяне или вмъкване на въпроси, </li> <li>променяне реда на въпросите в текста,</li> <li>променяне типа на въпросите (Числов, Кратък отговор, Множество възможни отговори). </li></ul>';
$string['questionnotfound'] = 'Не може да се намери въпросът за част от въпрос #{$a}';
$string['questionsadded'] = 'Въпросът добавен';
$string['questionsaveasedited'] = 'Въпросът ще бъде запазен, както е редактиран';
$string['questionsless'] = '{$a} въпрос(и) по-малко отколкото във въпроса с много отговори, записан в базата данни';
$string['questionsmissing'] = 'Текста на въпроса трябва да съдържа поне един вграден отговор.';
$string['questionsmore'] = '{$a} въпрос(и) повече отколкото във въпроса с много отговори, записан в базата данни';
$string['questiontypechanged'] = 'Типът на въпроса променен';
$string['questiontypechangedcomment'] = 'Поне един тип на въпрос е променен.<br >Добавихте ли, или изтрихте въпрос?<br >Вижте напред.';
$string['questionusedinquiz'] = 'Този въпрос е използван в {$a->nb_of_quiz} тест(ове), общ брой опити: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Записан тип въпрос {$a}';
$string['subqresponse'] = 'част {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Неизвестен тип въпрос: {$a->type} в част на въпрос # {$a->sub}';
$string['warningquestionmodified'] = '<b>ВНИМАНИЕ</b>';
$string['youshouldnot'] = '<b>ВИЕ НЕ ТРЯБВА</b>';
