<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdelallresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори в този въпросник?';
$string['confirmdelgroupresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори от {$a}?';
$string['confirmdelresp'] = 'Сигурни ли сте, че искате да изтриете отговора от&nbsp;{$a}&nbsp;?';
$string['deleteallresponses'] = 'Изтриване на ВСИЧКИ отговори';
$string['deletedallgroupresp'] = 'Всички отговори в група {$a} са изтрити';
$string['myresponses'] = 'Вашите отговори';
$string['name'] = 'Име';
$string['nextpage'] = 'Следваща страница';
$string['noresponsedata'] = 'Няма отговори на този въпрос.';
$string['noresponses'] = 'Няма отговори';
$string['orderresponses'] = 'Подреждане на отговорите';
$string['overviewnumresplog'] = 'отговори';
$string['overviewnumrespvw'] = 'отговори';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} от {$a->totpages}';
$string['preview_label'] = 'Преглед';
$string['previouspage'] = 'Предишна страница';
$string['questionnaire:downloadresponses'] = 'Изтегляне на отговорите като CSV файл';
$string['questionnaire:readownresponses'] = 'Прочитане на собствените отговори';
$string['responses'] = 'Отговори';
$string['responseview'] = 'Студентите могат да преглеждат ВСИЧКИ отговори';
$string['save'] = 'Запис';
$string['sectionbreak'] = '----- Разделител на страници -----';
$string['sectionbreak_help'] = '----- Разделител на страници -----';
$string['viewallresponses'] = 'Преглеждане на всички отговори';
