<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате дейности {$a}, които изискват внимание';
$string['alwaysshowall'] = 'Винаги всички';
$string['expandall'] = 'Разгъване на всички списъци с курсове';
$string['hiddencoursecount'] = 'Имате {$a} скрити курсове';
$string['hiddencoursecountplural'] = 'Имате {$a} скрити курсове';
$string['movecourse'] = 'Преместване на курс: {$a}';
$string['numtodisplay'] = 'Да се показва брой курсове:';
$string['pluginname'] = 'Преглед на курсовете';
$string['preservestates'] = 'Предпазване на разгънатото състояние';
$string['showwelcomearea'] = 'Показване на "Добре дошли"';
$string['showwelcomeareadesc'] = 'Да се показва ли област "Добре дошли" над списъка курсове?';
$string['view_edit_profile'] = '(Преглеждане и редактиране на Вашия профил)';
$string['welcome'] = 'Добре дошли, {$a}';
$string['youhavemessages'] = 'Имате {$a} непрочетени';
$string['youhavenomessages'] = 'Нямате непрочетени';
