<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Съдържание';
$string['keepold'] = 'Архивни пакети';
$string['keepoldexplain'] = 'Колко пакета следва да бъдат архивирани?';
$string['modulename'] = 'IMS пакет';
$string['modulename_help'] = 'IMS пакетът е колекция от файлове,  направени по съгласуван стандарт, така че да могат да се използват на различни системи. Модулът за дейност IMS пакет дава възможност такива пакети да се качват под формата на zip файлове и да се добавят като ресурси в курсовете.

Съдържанието обикновено се показва върху няколко страници, снабдени с навигация между тях. Има различни възможности за показване на съдържанието в изскачащи прозорци, с меню или бутони за навигация и т.н.

IMS пакет може да се използва за представяне на мултимедийно съдържание и анимация.';
$string['modulenameplural'] = 'IMS пакети';
$string['navigation'] = 'Навигация';
$string['packagefile'] = 'Файл на пакета';
$string['pluginname'] = 'IMS пакет';
