<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Управляване на достъпа';
$string['actionaftercorrectanswer'] = 'След верен отговор';
$string['actionaftercorrectanswer_help'] = 'След отговаряне на въпрос, в момента има 3 възможности за следваща страница:

* Нормално - Следване на хода на урока
* Показване на още непоказвана страница - Страниците се показват в случаен ред без повторно показване на една и съща страница
* Показване на още неотговорена страница - В случаен ред се показват страници, съдържащи още неотговорени въпроси, които се показват отново';
$string['actions'] = 'Действия';
$string['activitylink'] = 'Хипервръзка към дейност';
$string['activitylink_help'] = 'За да поставите в края на урока хипервръзка към друга дейност от курса, изберете дейността от падащия списък.';
$string['activitylinkname'] = 'Преминаване към: {$a}';
$string['addabranchtable'] = 'Добавяне на меню-страница';
$string['addanendofbranch'] = 'Добавяне край на клон';
$string['addanewpage'] = 'Добавяне на нова страница';
$string['addaquestionpage'] = 'Добавяне на страница с въпрос';
$string['addaquestionpagehere'] = 'Добавяне страница с въпрос тук';
$string['addbranchtable'] = 'Добавяне на меню-страница';
$string['addcluster'] = 'Добавяне на група';
$string['addedabranchtable'] = 'Добавена меню-страница';
$string['addedanendofbranch'] = 'Добавен край на клон';
$string['addedaquestionpage'] = 'Добавена страница с въпрос';
$string['addedcluster'] = 'Добавена група';
$string['addedendofcluster'] = 'Добавен край на група';
$string['addendofcluster'] = 'Добавяне край на група';
$string['addpage'] = 'Добавяне на страница';
$string['anchortitle'] = 'Начало на главното меню';
$string['and'] = 'И';
$string['answer'] = 'Отговор';
$string['answeredcorrectly'] = 'отговорен правилно.';
$string['answersfornumerical'] = 'Answers for Numerical questions should be matched pairs of Minimum and Maximum values';
$string['arrangebuttonshorizontally'] = 'Хоризонтално ли да се наредят бутоните?';
$string['attempt'] = '{$a} опит';
$string['attempts'] = 'Опити';
$string['attemptsdeleted'] = 'Изтрити опити';
$string['attemptsremaining'] = 'Имате оставащ(и) {$a} опит(a)';
$string['available'] = 'Достъпен от';
$string['averagescore'] = 'Среден резултат';
$string['averagetime'] = 'Средно време';
$string['branch'] = 'Бутон';
$string['branchtable'] = 'Меню';
$string['cancel'] = 'Отказване';
$string['cannotfindanswer'] = 'Грешка: не може да бъде намерен отговор';
$string['cannotfindattempt'] = 'Грешка: не може да бъде намерен опит';
$string['cannotfindessay'] = 'Грешка: не може да бъде намерено есе';
$string['cannotfindfirstgrade'] = 'Грешка: не може да се намерят оценки';
$string['cannotfindfirstpage'] = 'Не може да бъде намерена първа страница';
$string['cannotfindgrade'] = 'Грешка: не може да се намерят оценки';
$string['cannotfindnewestgrade'] = 'Грешка: не може да се намери най-нова оценка';
$string['cannotfindpagerecord'] = 'Добавяне край на клон: не е намерен запис със страница';
$string['cannotfindpages'] = 'Не се намират страници в урока';
$string['cannotfindrecords'] = 'Грешка: не може да се намерят записи за урок';
$string['cannotfindtimer'] = 'Грешка: не може да се намерят записи от теймер на урока';
$string['cannotfinduser'] = 'Грешка: не може да се намерят потребители';
$string['canretake'] = 'Повторно четене';
$string['casesensitive'] = 'Използване на регулярни изрази';
$string['casesensitive_help'] = 'Сложете отметка за да се използват регулярни изрази за анализиране на отговорите.';
$string['checkbranchtable'] = 'Проверяване меню-страницата';
$string['checkedthisone'] = 'checked this one.';
$string['checknavigation'] = 'Проверка на навигацията';
$string['checkquestion'] = 'Проверка';
$string['classstats'] = 'Статистики за класа';
$string['clicktopost'] = 'Щракнете тук за да изпратите своя резултат в списъка "Високи резултати"';
$string['cluster'] = 'Група';
$string['clusterjump'] = 'Непоказван въпрос в група';
$string['clustertitle'] = 'Група';
$string['collapsed'] = 'Сгънато';
$string['comments'] = 'Ваши коментари';
$string['completed'] = 'Завършена';
$string['completederror'] = 'Завършване на урока';
$string['configactionaftercorrectanswer'] = 'Какво да се случи по подразбиране след верен отговор';
$string['configmaxhighscores'] = 'Брой на показваните високи резултати';
$string['configslideshowbgcolor'] = 'Цвят за фона на презентацията, ако настройката "Презентация" е "Да".';
$string['configslideshowheight'] = 'Задава височината на презентацията, ако настройката "Презентация" е "Да".';
$string['configslideshowwidth'] = 'Задава ширината на презентацията, ако настройката "Презентация" е "Да".';
$string['confirmdelete'] = 'Изтриване на страница';
$string['confirmdeletionofthispage'] = 'Потвърдете изтриването на тази страница';
$string['congratulations'] = 'Поздравления - достигнахте до края на урока';
$string['continue'] = 'Продължаване';
$string['continuetoanswer'] = 'Продължаване променянето на отговорите.';
$string['correctanswerjump'] = 'Преход при верни отговори';
$string['correctanswerscore'] = 'Резултат за верни отговори';
$string['correctresponse'] = 'Забележка при верни отговори';
$string['customscoring'] = 'Точкуване на отговорите';
$string['customscoring_help'] = 'Ако е "Да", на всеки отговор може да се задава брой точки (положителен или отрицателен).';
$string['deadline'] = 'Краен срок';
$string['defaultessayresponse'] = 'Вашето есе ще бъде оценено от преподавател от курса.';
$string['deleting'] = 'Изтриване';
$string['deletingpage'] = 'Изтриване на страница: {$a}';
$string['dependencyon'] = 'Зависимост от';
$string['dependencyon_help'] = 'Тази настройка прави достъпа до този урок да зависи от поведението на студента в друга дейност в същия курс. Може да се състави всякаква комбинация от "Минути прекарано време", "Завършена" или "Оценка над".';
$string['description'] = 'Надпис';
$string['detailedstats'] = 'Детайлни статистики';
$string['didnotanswerquestion'] = 'Did not answer this question.';
$string['didnotreceivecredit'] = 'Did not Receive Credit';
$string['displaydefaultfeedback'] = 'Забележка по подразбиране';
$string['displaydefaultfeedback_help'] = 'Ако е "Да", когато не е зададена забележка за верен отговор на даден въпрос, се показва забележка по подразбиране: "Това е верен отговор" или "Това е грешен отговор".';
$string['displayhighscores'] = 'Display High Scores';
$string['displayinleftmenu'] = 'Да се покаже ли в лявото меню?';
$string['displayleftif'] = 'Показване на ляво меню само ако точките са повече от';
$string['displayleftif_help'] = 'Тази настройка задава дали студентът трябва да е получил определен брой точки, преди да види лявото меню. Това принуждава студента да премине през целия урок за да получи необходимите точки и после може да използва лявото меню за да прегледа отново страниците.';
$string['displayleftmenu'] = 'Показване на ляво меню';
$string['displayleftmenu_help'] = 'Ако е "Да", се показва списък от хипервръзки към страниците.';
$string['displayofgrade'] = 'Показване на оценката (само за ученици)';
$string['displayreview'] = 'Възможност за ново опитване на въпроси';
$string['displayreview_help'] = 'Ако е "Да", когато на един въпрос бъде даден грешен отговор, студентът има възможност за избор дали да опита въпроса отново без да получи точки, или да продължи урока.';
$string['displayscorewithessays'] = 'Получихте {$a->score} точки от общо {$a->tempmaxgrade} точки за въпросите с автоматично оценяване.<br />Вашите {$a->essayquestions} въпроси от тип есе ще бъдат оценени и добавени към окончателния резултат на по-късна дата.<br /><br />Вашата текуща оценка, без въпросите от тип есе е {$a->score} от максимум {$a->grade}';
$string['displayscorewithoutessays'] = 'Вашият резултат е {$a->score} (От максимум {$a->grade}).';
$string['edit'] = 'Редактиране';
$string['editingquestionpage'] = 'Редактиране на страница с въпрос {$a}';
$string['editlessonsettings'] = 'Edit This lesson\'s settings';
$string['editpage'] = 'Редактиране съдържанието на страница';
$string['editpagecontent'] = 'Редактиране съдържанието на страница';
$string['email'] = 'Имейл';
$string['emailallgradedessays'] = 'Имейл ВСИЧКИ оценени есета';
$string['emailgradedessays'] = 'Имейл на оценените есета';
$string['emailsuccess'] = 'Email(s) Successful';
$string['emptypassword'] = 'Паролата не може да е празна';
$string['endofbranch'] = 'Край на клон';
$string['endofcluster'] = 'Край на група';
$string['endofclustertitle'] = 'Край на група';
$string['endoflesson'] = 'Край на урока';
$string['enteredthis'] = 'entered this.';
$string['entername'] = 'Въведете име за списъка "Високи резултати"';
$string['enterpassword'] = 'Please enter the password:';
$string['eolstudentoutoftime'] = 'Attention:  You ran out of time for this lesson.  Your last answer my not have counted if it was answered after the time was up.';
$string['eolstudentoutoftimenoanswers'] = 'You did not answer any questions.  You have received a 0 for this lesson.';
$string['essay'] = 'Есе';
$string['essayemailsubject'] = 'Your grade for {$a} question';
$string['essays'] = 'Есета';
$string['essayscore'] = 'Резултати за есе';
$string['false'] = 'Неистина';
$string['fileformat'] = 'Формат на файл';
$string['firstanswershould'] = 'Първият отговор трябва да отвори "Правилната" страница';
$string['firstwrong'] = 'Unfortunately you cannot earn this one point, because your response was not correct.  Would you like to keep guessing, just for the sheer joy of learning (but for no point credit)?';
$string['flowcontrol'] = 'Управляване на протичането';
$string['fractionsaddwrong'] = 'Положителните оценки, които сте избрали не дават сбор 100%,<br />Вместо това те дават {$a}%<br />Искате ли да се върнете и да поправите този въпрос?';
$string['fractionsnomax'] = 'Един от отговорите трябва да има резултат от 100%, така че да е възможно<br /> да се получи пълна оценка върху въпроса само за този отговор.<br />Искате ли да се върнете обратно и да поправите този въпрос?';
$string['full'] = 'Разгънато';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Отиване в края на урока';
$string['grade'] = 'Оценка';
$string['gradebetterthan'] = 'Оценка над (%)';
$string['gradebetterthanerror'] = 'Трябва да имате оценка над {$a} в проценти';
$string['gradeessay'] = 'Оценяване на есе въпроси ({$a->notgradedcount} не са оценени и {$a->notsentcount} не са изпратени)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Настройки за оценяване';
$string['handlingofretakes'] = 'Оценка при повтаряне';
$string['handlingofretakes_help'] = 'Ако е разрешено повтаряне, тази настройка определя, дали крайната оценка е средна или максимална стойност на оценките от повторенията.';
$string['havenotgradedyet'] = 'Have not graded yet.';
$string['here'] = 'тук';
$string['highscore'] = 'Висок резултат';
$string['highscores'] = 'Високи резултати';
$string['hightime'] = 'High Time';
$string['importquestions'] = 'Импортиране на въпроси';
$string['importquestions_help'] = 'Тази функционалност позволява разнообразни типове въпроси да се импортират от текстов файл.';
$string['insertedpage'] = 'Вмъкната страница';
$string['invalidfile'] = 'Невалиден файл';
$string['invalidid'] = 'Не е изпратен номер (ID) на модул или урок';
$string['invalidpageid'] = 'Невалиден номер (ID) на страница';
$string['jump'] = 'Преход';
$string['jumps'] = 'Преходи';
$string['jumps_help'] = 'Всеки отговор (на въпрос) или описание (на меню-страница) има съответен преход. Преходът може да бъде: относителен - към тази страница или към следващата страница; или абсолютен - към всяка друга от страниците на урока.';
$string['jumpsto'] = 'Преход към <em>{$a}</em>';
$string['leftduringtimed'] = 'You have left during a timed lesson.<br />Please click on Continue to restart the lesson.';
$string['leftduringtimednoretake'] = 'You have left during a timed lesson and you are<br />not allowed to retake or continue the lesson.';
$string['leftduringtimedsession'] = 'Вие напуснахте урок, който се изпълнява за време.';
$string['lesson:addinstance'] = 'Добавяне на нов урок';
$string['lessonclosed'] = 'This lesson closed on {$a}.';
$string['lessoncloses'] = 'Урокът е затворен';
$string['lessoncloseson'] = 'Урокът е затворен от {$a}';
$string['lesson:edit'] = 'Редактиране на дейност урок';
$string['lessonformating'] = 'Lesson Formating';
$string['lesson:manage'] = 'Управляване на дейност урок';
$string['lessonmenu'] = 'Lesson Menu';
$string['lessonnotready2'] = 'Този урок не е готов за вземане.';
$string['lessonopen'] = 'This lesson will be open on {$a}.';
$string['lessonopens'] = 'Урокът е отворен';
$string['lessonpagelinkingbroken'] = 'Първата страница не е намерена. Хипервръзката към страницата на урока не е валидна. Моля, съобщете на администратор.';
$string['lessonstats'] = 'Статистики за урока';
$string['loginfail'] = 'Login Failed, please try again...';
$string['lowscore'] = 'Нисък резултат';
$string['lowtime'] = 'Low Time';
$string['manualgrading'] = 'Оценяване на есета';
$string['matchesanswer'] = 'Правилно съответствие';
$string['matching'] = 'Съответствие';
$string['matchingpair'] = 'Двойка подвъпрос-отговор {$a}';
$string['maxgrade'] = 'Максимална оченка';
$string['maxgrade_help'] = 'Тази настройка определя максималната оценка за урока. Ако се зададе 0, урокът няма да се показва на страниците за оценки.';
$string['maxhighscores'] = 'Брой на показваните високи резултати';
$string['maximumnumberofanswersbranches'] = 'Максимален брой отговори
';
$string['maximumnumberofanswersbranches_help'] = 'Тази настройка определя максималния брой отговори, които могат да се използват в урока. Ако се използват само въпроси Истина/Неистина, може да се зададе 2. Настройката може да се промени по всяко време, понеже тя засяга само това, което преподавателят вижда, а не данните.';
$string['maximumnumberofattempts'] = 'Максимален брой опити';
$string['maximumnumberofattempts_help'] = 'Тази настройка задава максималния брой опити, разрешени за всеки въпрос. Ако последователно се дават грешни отговори, когато се достигне максималният брой разрешени опити, се показва следващата страница от урока.';
$string['maximumnumberofattemptsreached'] = 'Достигнат е максималния брой опити - преминаване на следваща страница';
$string['mediafile'] = 'Изскачащ файл или интернет страница';
$string['mediafile_help'] = 'За да направите изскачащ прозорец, който се показва в началото на урока, изберете файл, който да се показва в този прозорец. Всяка страница на урока ще съдържа хипервръзка за отваряне на изскачащия прозорец, ако е необходимо.';
$string['mediafilepopup'] = 'Щракнете тук за да се покаже';
$string['mediaheight'] = 'Височина на изскачащ прозорец:';
$string['mediawidth'] = 'Ширина на изскачащ прозорец:';
$string['messageprovider:graded_essay'] = 'Уведомление за оценяване на есе';
$string['minimumnumberofquestions'] = 'Минимален брой въпроси';
$string['minimumnumberofquestions_help'] = 'Тази настройка определя минималния брой въпроси, които да бъдат използвани за изчисляване на оценка за урока. Ако урокът съдържа една или повече страници, минималният брой трябва да е 0.

Ако е зададен, например, минимален брой 20, следният текст се добавя на началната страница на урока: "В този урок, се очаква от Вас да отговорите на поне 20 въпроса. Можете да отговорите и на повече, ако желаете. Обаче, ако отговорите на по-малко от 20 въпроса, Вашата оценка ще се изчисли, все едно сте отговорили на 20."';
$string['missingname'] = 'Моля въведете потребителско име';
$string['modattempts'] = 'Разрешено преглеждане от студента';
$string['modattempts_help'] = 'Ако е "Да", студентите могат многократно да преглеждат страниците от урока, започвайки отново от началната.';
$string['modattemptsnoteacher'] = '"Преглеждане от студента" се отнася само за студент.';
$string['modulename'] = 'Урок';
$string['modulename_help'] = 'Модулът за дейност Урок дава възможност на преподавателя да представя учебно съдържание и/или практически дейности по интересен и гъвкав начин. Преподавателят може да използва Урок, за да създаде разклоняваща се последователност от страници с обяснения или практически инструкции, които дават на обучаемите различни пътища и възможности. За повишаване на ангажираността на обучаемите и проверяване на тяхното разбиране, преподавателят може да включи различни типове въпроси, такива като Избиране на отговор, Съпоставяне и Кратък отговор. В зависимост от техните отговори и структурата на урока, зададена от преподавателя, те могат да продължат на следваща страница, или да бъдат върнати на предишна страница, или да се отклонят към страници с допълнително съдържание.

Урокът може да се оцени с оценка, която се запазва в дневника за оценки.

Уроци може да се използват за:

* Самоподготовка по дадена тема
* Упражнения по съставен сценарий или симулиране последствията от вземане на различни решения
* Диференцирано изпитване с различни набори от изпитни въпроси, зависещи от отговорите на началните въпроси';
$string['modulenameplural'] = 'Уроци';
$string['movepagehere'] = 'Преместване на страницата тук';
$string['moving'] = 'Преместване на страницата: {$a}';
$string['multianswer'] = 'Повече от един отговор';
$string['multianswer_help'] = 'Сложете отметка ако са възможни повече от един верни отговори.';
$string['multichoice'] = 'Избиране на отговор';
$string['multipleanswer'] = 'Multiple Answer';
$string['nameapproved'] = 'Name Approved';
$string['namereject'] = 'Sorry, your name has been rejected by the filter.<br />Please try another name.';
$string['new'] = 'нов';
$string['nextpage'] = 'Следваща страница';
$string['noanswer'] = 'Няма даден отговор';
$string['noattemptrecordsfound'] = 'Не са открити данни за отговор: не е дадена оценка';
$string['nobranchtablefound'] = 'Не е намерена меню-страница';
$string['nocommentyet'] = 'No comment yet.';
$string['nocredit'] = 'Няма кредит';
$string['nodeadline'] = 'Няма краен срок';
$string['noessayquestionsfound'] = 'Не са намерени лесни въпроси в този урок';
$string['nohighscores'] = 'Няма високи резултати';
$string['nolessonattempts'] = 'Не са правени опити за изпълнение на урока.';
$string['nooneansweredcorrectly'] = 'No one answered correctly.';
$string['nooneansweredthisquestion'] = 'No one answered this question.';
$string['noonecheckedthis'] = 'No one checked this.';
$string['nooneenteredthis'] = 'No one entered this.';
$string['noonehasanswered'] = 'Още никой не е отговорил на въпрос от тип есе.';
$string['noretake'] = 'You are not allowed to retake this lesson.';
$string['normal'] = 'Продължаване по реда в урока';
$string['notcompleted'] = 'Не е завършен';
$string['notdefined'] = 'Не е дефинирано';
$string['notenoughsubquestions'] = 'Не са дефинирани достатъчно подвъпроси!<br />Искате ли да се върнете и да поправите въпроса?';
$string['nothighscore'] = 'Не сте направили списък на най-високите {$a} резултата.';
$string['notitle'] = 'Без заглавие';
$string['numberofcorrectanswers'] = 'Верни отговори: {$a}';
$string['numberofcorrectmatches'] = 'Брой верни съответствия: {$a}';
$string['numberofpagestoshow'] = 'Брой страници в урока';
$string['numberofpagestoshow_help'] = 'Таза настройка определя броя на страниците, показвани в урока. Прилага се само към уроци, чиито страници се показват в случайна последователност (когато "След верен отговор" е зададено да бъде "Показване на непоказвана страница"). Ако се зададе 0, се показват всички страници.';
$string['numberofpagesviewed'] = 'Прегледани страници: {$a}';
$string['numberofpagesviewednotice'] = 'Брой отговорени въпроси: {$a->nquestions}; (Трябва да отговорите на поне: {$a->minquestions})';
$string['numerical'] = 'Числов';
$string['ongoing'] = 'Показване на получените точки';
$string['ongoingcustom'] = 'Вие сте получили до сега {$a->score} точки от {$a->currenthigh} възможни.';
$string['ongoing_help'] = 'Ако е "Да", всяка страница ще показва получения до сега от студента брой точки и възможния брой точки.';
$string['ongoingnormal'] = 'Вие сте отговорили до сега на {$a->correct} въпрос(и) от общо {$a->viewed} въпроса.';
$string['options'] = 'Опции';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Подреден';
$string['other'] = 'Other';
$string['outof'] = 'Out of {$a}';
$string['overview'] = 'Обобщение';
$string['overview_help'] = 'Един урок се състои от известен брой страници с въпроси и по желание и меню-страници. Страницата с въпрос показва някакво съдържание и обикновено завършва с въпрос. С всеки възможен отговор на въпроса се свързва преход. Преходът може да бъде: относителен - към тази страница или към следващата страница; или абсолютен - към всяка друга от страниците на урока. Меню-страницата е страница, която показва хипервръзки към други страници от урока, например страница показваща съдържанието на урока.';
$string['page'] = 'Страница: {$a}';
$string['pagecontents'] = 'Съдържание на страница';
$string['pages'] = 'Страници';
$string['pagetitle'] = 'Заглавие на страница';
$string['password'] = 'Парола';
$string['passwordprotectedlesson'] = '{$a} is a password protected lesson.';
$string['pleasecheckoneanswer'] = 'Избор';
$string['pleasecheckoneormoreanswers'] = 'Моля, изберете един или няколко отговора';
$string['pleaseenteryouranswerinthebox'] = 'Моля, въведете вашия отговор';
$string['pleasematchtheabovepairs'] = 'Свържете двойките, моля';
$string['pluginadministration'] = 'Администриране на Урок';
$string['pluginname'] = 'Урок';
$string['pointsearned'] = 'Points Earned';
$string['postsuccess'] = 'Post Successful';
$string['practice'] = 'Урок за упражнение';
$string['practice_help'] = 'Урокът за упражнение не се показва в книгата за оценки.';
$string['preview'] = 'Преглед';
$string['previewlesson'] = 'Преглед {$a}';
$string['previouspage'] = 'Предишна страница';
$string['processerror'] = 'Грешка по време на обработка!';
$string['progressbar'] = 'Лента за напредък';
$string['progressbar_help'] = 'Ако е "Да", в дъното на страницата с урока се появява лента, показваща приблизително колко процента от урока е изпълнен.';
$string['progressbarteacherwarning2'] = 'Вие няма да видите лентата за напредък, защото можете да редактирате този урок';
$string['progresscompleted'] = 'Вие сте изпълнили {$a}% от урока';
$string['qtype'] = 'Тип страница';
$string['question'] = 'Въпрос';
$string['questionoption'] = 'Допълнителни';
$string['questiontype'] = 'Тип на въпроса';
$string['randombranch'] = 'Случайна меню-страница';
$string['randompageinbranch'] = 'Случаен въпрос в меню-страница';
$string['rank'] = 'Rank';
$string['receivedcredit'] = 'Received Credit';
$string['redisplaypage'] = 'Повторно показване на страница';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчети';
$string['response'] = 'Забележка';
$string['retakesallowed'] = 'Повтарянето разрешено';
$string['retakesallowed_help'] = 'Ако е "Да", студентите могат да повтарят урока повече от един път.';
$string['returnto'] = 'Връщане към {$a}';
$string['returntocourse'] = 'Връщане към курса';
$string['review'] = 'Преглед';
$string['reviewlesson'] = 'Review Lesson';
$string['reviewquestionback'] = 'Да, искам да опитам отново';
$string['reviewquestioncontinue'] = 'Не, искам само да мина на следващия въпрос';
$string['sanitycheckfailed'] = 'Грешка при логическата проверка: Този опит беше изтрит.';
$string['savechanges'] = 'Запис на промените';
$string['savechangesandeol'] = 'Save all changes and go to the end of the lesson.';
$string['savepage'] = 'Запис на страница';
$string['score'] = 'Резултат';
$string['scores'] = 'Резултати';
$string['secondpluswrong'] = 'Не е точно така.  Искате ли да опитате отново?';
$string['selectaqtype'] = 'Въпрос от тип';
$string['shortanswer'] = 'Кратък отговор';
$string['showanunansweredpage'] = 'Показване на неотговорена страница';
$string['showanunseenpage'] = 'Показване на непоказвана страница';
$string['singleanswer'] = 'Един отговор';
$string['slideshow'] = 'Презентация';
$string['slideshowbgcolor'] = 'Цвят за фона на презентация';
$string['slideshowheight'] = 'Височина на презентация';
$string['slideshow_help'] = 'Ако е "Да", урокът се показва като презентация с фиксирана височина и ширина.';
$string['slideshowwidth'] = 'Ширина на презентация';
$string['startlesson'] = 'Започване на урок';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'s attempt number {$a->attempt}';
$string['studentname'] = '{$a} Name';
$string['studentoneminwarning'] = 'Warning: You have 1 minute or less to finish the lesson.';
$string['studentresponse'] = '{$a}\'s response';
$string['submit'] = 'Продължаване';
$string['submitname'] = 'Submit Name';
$string['teacherjumpwarning'] = 'В този урок е използван преход "{$a->cluster}" или преход "{$a->unseen}".  Вместо това ще бъде използван преход "Следваща страница". Влезте като студент за да изпробвате тези преходи.';
$string['teacherongoingwarning'] = 'Получените точки се показват само на студент. Влезте като студент за да проверите как се начисляват точки.';
$string['teachertimerwarning'] = 'Timer only works for students.  Test the timer by loggin in as a student.';
$string['thatsthecorrectanswer'] = 'Това е верен отговор';
$string['thatsthewronganswer'] = 'Това е грешен отговор';
$string['thefollowingpagesjumptothispage'] = 'Следните страници пренасочват към тази';
$string['thispage'] = 'Тази страница';
$string['timeremaining'] = 'Time Remaining';
$string['timespentminutes'] = 'Минути прекарано време';
$string['timetaken'] = 'Изминало време';
$string['topscorestitle'] = '{$a} най - високи резултати';
$string['true'] = 'Истина';
$string['truefalse'] = 'Истина/неистина';
$string['unseenpageinbranch'] = 'Не показван въпрос в меню-страница';
$string['updatefailed'] = 'Update Failed';
$string['usemaximum'] = 'Максимална стойност';
$string['usemean'] = 'Средна стойност';
$string['usepassword'] = 'Парола за защита';
$string['usepassword_help'] = 'Ако е "Да", ще може да се сложи парола, която да се изисква при отваряне на урока.';
$string['viewgrades'] = 'Виждане на оценките';
$string['viewhighscores'] = 'Показване на списъка "Високи резултати"';
$string['welldone'] = 'Добре изпълнено!';
$string['whatdofirst'] = 'Какво искате да направите най-напред?';
$string['wronganswerjump'] = 'Преход при грешен отговор';
$string['wronganswerscore'] = 'Резултат за грешен отговор';
$string['wrongresponse'] = 'Забележка при грешен отговор';
$string['xattempts'] = '{$a} опити';
$string['youhaveseen'] = 'Вече сте видели повече от една страница от този урок.<br />Искате ли да продължите от последната, която сте чели?';
$string['youmadehighscore'] = 'Направихте го за списъка на най-високите {$a} резултата.';
$string['youranswer'] = 'Вашият отговор';
$string['yourcurrentgradeis'] = 'Текущата ви оценка е: {$a}';
$string['youshouldview'] = 'Трябва да прегледате поне {$a}';
